/* Десктоп */
@media (min-width: 481px) {
  #rec1951373833 .t-step-form__step_active .t-upwidget-container__button {
    border: 2px dashed #24255B !important;
    outline: 2px dashed #24255B !important;
    outline-offset: -2px !important;

    border-radius: 12px !important;
    background-color: #ffffff !important;
    color: #24255B !important;

    width: 100% !important;
    max-width: 300px !important;
    margin: 0 auto !important;

    min-height: 160px !important;
    padding: 20px 40px !important;

    transition: all .25s ease !important;
  }

  #rec1951373833 .t-step-form__step_active .t-upwidget-container__button:hover {
    background-color: #f3f4ff !important;
    border-color: #24255B !important;
  }
}

/* Мобилка */
@media (max-width: 480px) {
  #rec1951373833 .t-step-form__step_active .t-upwidget-container__button {
    border: 2px dashed #24255B !important;
    outline: 2px dashed #24255B !important;
    outline-offset: -2px !important;

    border-radius: 12px !important;
    background-color: #ffffff !important;
    color: #24255B !important;

    width: 100% !important;
    min-height: 140px !important;
    padding: 18px !important;
  }
}

/* кнопка вверх */
.t-btn-up-wrapper,
.t-btn-up {
  bottom: 25px !important;
  left: 20px !important;
  right: auto !important;
}
.t-btn-up-wrapper,
.t-btn-up {
    bottom: 25px !important;
    left: 20px !important;
    right: auto !important;
}

/* перекрашиваем белую галочку в зелёную */
.t-upwidget img,
.t-upwidget svg,
.t-upwidget [class*="icon"],
.t-upwidget [class*="check"] {
  filter: invert(48%) sepia(92%) saturate(400%) hue-rotate(80deg) brightness(90%) contrast(90%) !important;
}

